uuid: c9e91bee-fefd-489d-9042-578ac92c94bd
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.anzeigebild.field_media_image_1
    - image.style.medium
    - media.type.anzeigebild
  module:
    - image
id: media.anzeigebild.media_library
targetEntityType: media
bundle: anzeigebild
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_image_1: true
  langcode: true
  name: true
  uid: true
